Package com.sun.jna.platform.win32.COM

## Interface IUnknownCallback

All Superinterfaces:
  `IUnknown`

All Known Subinterfaces:
  `IDispatchCallback`

All Known Implementing Classes:
  `CallbackProxy`

    public interface IUnknownCallback
    extends IUnknown

### Field Summary

### Fields inherited from interface com.sun.jna.platform.win32.COM.IUnknown

`IID_IUNKNOWN`

### Method Summary

All Methods Instance Methods Abstract Methods
`Pointer` `getPointer()`

### Methods inherited from interface com.sun.jna.platform.win32.COM.IUnknown

`AddRef, QueryInterface, Release`

### Method Detail

#### getPointer

    Pointer getPointer()